---
name: Cam Swords
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#secure">Staff
  Backend Engineer, Verify:Runner</a>
reports_to: nicole-williams
picture: cameron-swords.jpg
pronouns: he/him
gitlab: cam_swords
linkedin: camswords
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Ops Sub-department
- Verify Stage
- Verify:Runner Group
- Runner BE Team
projects:
  step-runner: maintainer
story: |
  Cam is a curious software engineer who enjoys writing software that people love to use.
  While not working, you will find him travelling, running, or tinkering on his latest hobby electronics project.
specialty:
- 'Verify: Runner'
- 'Verify: Hosted Runners'
job_title: Staff Backend Engineer
public: true

